uuid: 6936f4cd-b494-470b-9722-fb13222066d3
langcode: en
status: true
dependencies:
  module:
    - profile
_core:
  default_config_hash: QWiXic0BIuoYYgvkiSTxsCsPPi7k1mYuHOTIAPhoT4Q
id: profile_unpublish_action
label: 'Unpublish selected profile'
type: profile
plugin: 'entity:unpublish_action:profile'
configuration: {  }
